Subject: Re: git 565ebbf79f61873042c22a7126d002c104e056f4 broken on OpenBSD

From: [email-masked] (Randal L. Schwartz)
Date: 26 Oct 2005 13:12:40 -0700

>>>>> "Junio" == Junio C Hamano <[email-masked]> writes:

Junio> I swallowed Linus version.  Thanks for reporting (and also ctype
Junio> fix the other day).

I apologize that I don't immediately post the patch, but generally
I figure that maybe Smarter People Than Me might recognize the issue
before I can get around to figuring out what broke.

After all, my C is rusty.  My Perl is much better. :)

Also, I'm learning how git works, to generate diffs and patches, etc.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.
See PerlTraining.Stonehenge.com for onsite and open-enrollment Perl training!